/* "fallback" links for non-CSS supporting browsers. */
.fallback {
 display: none;
}

/* Here's our default note styles. */
.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 20em;
}
.notedefault {
 padding: 3px;
 border: 1px solid black;
 background-color: #F6F6F6;
 color: black;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid black;
 background-color: #F6F6F6;
 color: black;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: 5px;
 margin-top: 15px;
}

/* Headings within notes */
.notedefault h5
{
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 0px 0px 5px;
	font: bold 8pt/14pt Verdana, Arial, Helvetica, sans-serif;
	color: #cf142b;
	padding-top: 2px;
	background-color: white;
}
.notedefault h6
{
	padding-right: 2px;
	padding-left: 2px;
	margin: 0px 0px 5px;
	font: 8pt/14pt Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: white;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden
}

.snb-pinned .note-close {
 visibility: inherit;
}